Ugrás a fő tartalomra
NETGEAR / PRODUCT DOSSIER

NETGEAR GS510TP

NETGEAR GS510TP-100NAS Switch
SKU: GS510TP-100NAS

NETGEAR GS510TP-100NAS Switch — Switch. Részletes technikai specifikációk, hardverkompatibilitás és árbontás.

Specifikációk megtekintése Vásárlás az Amazonon →

Jelezhetünk hiányos vagy hibás technikai adatokat.

A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.

Műszaki specifikációk

A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Fa-protokoll időtartama
Igen
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Igen
Száloptikai Ethernet Kábeltechnológia
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Kommunikációs LED-jelek
Igen
Száloptikai Kapcsolat
SFP
Legnagyobb port sávszélesség
20 Gbit/s
SFP/SFP+ portok száma
2
SFP-SFP portok száma
2
Bemeneti frekvencia
50 - 60 Hz
Frissíthető beágyazott szoftver
Igen
Biztonság
UL, CE, CCC, CB, KCC
Üzemmagasság
0 - 3000 m
Nem üzemmagasság
0 - 3000 m
Üzemelmi páratartalom tartomány
0 - 90%
Bemeneti feszültség
100 - 240 V
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 50 °C
Címtábla mérete
Súly
Méret Gxdxy
Raf szerelése
Igen
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Akis vezérlő támogatás
Igen
Billentyű típusa
Kapcsolati vezérlőlista ACL
Igen
Közlés folyamata vezérlése
Igen
SFP modul helyek száma
Teljes kétoldali nyomtatás
Igen
Márka
NETGEAR
Kategória
Hálózati switchek
Termék neve
GS510TP
GTIN EAN UPC
0606449080803,
Kategória
Hálózati switchek
Márka
NETGEAR
Termékneve
GS510TP
Termék sorozat
Eladott piackok
CA, US, MX
Rendszerhez hozzáadás dátuma
2012-01-12
Termelés dátuma
Termékkód
GS510TP-100NAS
Sebességkorlátozás
Igen
Veremelhető
Nem
MIB támogatás
RFC 1213, RFC 1643, RFC 1493
Multicast-támogatás
Igen
Rendszeresemény-napló
Igen
VLAN-támogatás
Igen
Biztonsági mentés és átvitel
Igen
Felügyeleti protokollok
SNMP
NETGEAR GS510TP-100NAS Switch